[
    {
        "Name": "BPQ_OLY_Glacier_Resupply",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Expedition/BPQ_OLY_Glacier_Resupply.BPQ_OLY_Glacier_Resupply_C",
        "Category": "Olympus/Glacier/Expedition"
    }
]